{
  "format_version": 2,
  "header": {
    "name": "Start Animation Video",
    "description": "Bedrock Version By @Andromedarius",
    "uuid": "3ae98128-54d5-4fc6-a313-405be0b284f4",
    "version": [1, 0, 0],
    "min_engine_version": [1, 13, 0]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "c6afc35d-aca2-434d-9ee8-ffe26c338dcb",
      "version": [1, 0, 0]
    }
  ]
}
